How to install pike8.0-fuse on Debian Unstable (Sid)